/*
Theme Name: RGMA Responsive
Version: 1.0.1
Author: Simple Themes, GBWD
Author URI: http://www.simplethemes.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/



@import url("../smpl-skeleton/style.css");

body {font-size:1.1em;}

body {
    background-image: url("images/bg.png");
    background-position: left top;
    background-repeat: repeat-x;
}
#site-title, .site-desc, #credits {display:none;}

#wrap {}

#header {}
#header .inner {
    padding-bottom: 10px;
    padding-top: 30px;
}
.green-header{color:#2D7883; font-size:0.85em; line-height:1.2em;}
.green-header a {text-decoration:none;}

#header-logo {height:103px;}
#content { margin-top:40px;}
#sidebar {margin-top:80px;}
#sidebar h3.widget-title {display:none;}
#footer {}

.entry-title, .entry-content {padding-left:0px; line-height:1.3em; margin-top:0px;}
.page-template-onecolumn-page-php .entry-content {padding-right:20px;}

h3.widget-title {padding-bottom:10px}
#recent-posts-2 h3.widget-title, #recent-posts-3 h3.widget-title {display:initial;}
#archives-2 h3.widget-title, #archives-3 h3.widget-title {display:initial;}
#categories-2 h3.widget-title, #categories-3 h3.widget-title {display:initial;}
/* Navigation */
#navigation {
    clear: both;    background: none;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size:0.9em;
}

#navigation ul, #navigation ul li {
    float: left;
    margin: 0;
    padding: 0;
    box-shadow:none;
}
#navigation ul {
    background: none;;
    border: medium none;
    border-radius: 0;
    position: relative;
}
#navigation ul li {
    background: none;
    border: medium none;
    margin-left: 12px; margin-right:12px;
    position: relative;
}
#navigation ul li a {
	  color:#FFF;
    background-image: none;
    border: medium none;
    display: block;
    font-weight: 400;
    padding: 13px 11px;
    text-decoration: none;
  text-shadow: none;
}
#navigation ul li:hover a, #navigation ul li a:hover {
    background: none repeat scroll 0 0 #73AFB7;
    border: medium none;
    color:#FFF;
}
#navigation ul li:hover li a {
    background: none repeat scroll 0 0 #73AFB7;
    color:#FFF;
    font-weight: normal;
}
#navigation ul li.active a {
    background: none repeat scroll 0 0 #73AFB7;
    border-bottom: medium none;
    color:#FFF;
    text-shadow: none;
}
#navigation ul.sub-menu, #navigation ul.children {
    border-style: none;
}
#navigation ul.sub-menu li, #navigation ul.children li {
    border: medium none;
}
#navigation ul.sub-menu li a, #navigation ul.children li a {
    background: none repeat scroll 0 0 #337882;
    border-bottom: medium none;
    border-radius: 0;
    font-size: 1.1em;
    height: 32px;
    line-height: 32px;
    min-width: 210px;
    padding: 5px 10px 5px 24px;
    position: static;
    z-index: 10;
}
#navigation ul.sub-menu li a:hover, #navigation ul.children li a:hover {
    background: none repeat scroll 0 0 #73AFB7;
    border-bottom: medium none;
    color:#FFF;
}

li.page_item a, li.menu-item a {background:none;}

#footer-wrap-1 {text-align:center; background: #FFF url("images/footer-bg.png") repeat-x; padding-top:40px; padding-bottom:20px;}

#footer-wrap-2 {background:#72AFB6; padding-top:20px; color:#fff; font-size:0.9em; }

#footer-wrap-3 {background:#FFF; padding-top:20px; }

#footer-wrap-2 a {color:#fff; text-decoration:none}

#footer-wrap-1a .turq {text-align:center; color:#2C7883}

#footer-wrap-1a {margin-top:40px; margin-bottom:40px;}
#footer-wrap-1a blockquote {font-style:normal; font-weight:300;   margin-left:22%; margin-right:22%;}
#footer-wrap-1a blockquote p {font-style:normal;  font-size:1.25em; line-height:1.5em; text-align:center}

#footer-wrap-1a blockquote {border-left: none;}

#footer-wrap-1a blockquote::before {
    color: #72ADB6;
    content: "“";
    font-family: Georgia,serif;
    font-size: 60px;
    font-weight: bold;
    left: 8px;
    position: absolute;
    top: 5px;
     margin-left:15%; 
}


/* Formatting */

h1 {color:#545454; font-weight:300; text-align:center; font-size:2.4em;}
h2 {color:#2D7883; font-weight:400; text-align:center; font-size:1.9em;}
h3 {color:#2D7883; font-weight:400; text-align:center; font-size:1.5em;}

.green-bold {color:#2D7883; font-weight:700; font-size:1.8em;}
.entry-content p {font-weight:300; font-size:1.1em; line-height:1.4em;}
.green {color:#2D7883;}
.green a {text-decoration:none;}
.grey{color:#666}

.u-max-full-width {
    box-sizing: border-box;
    max-width: 100%;
}

/* Callouts */

.st-callout {
    border: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 20px;
    position: relative;
}

.st-callout.green {
    background:#2D7883;
    color: #ffffff;
    text-shadow: none;   
}

.st-callout.green h4.st-callout-title {
    background:none;
    font-weight:400;
    background:#73AFB7;
    color: #ffffff;
    text-shadow: none;
    border-radius:0px;
    letter-spacing: 0.005em;
}
.st-callout.green h4.st-callout-title p{margin:0}
.st-callout.hastitle .inside {
    padding: 20px 20px 10px 20px;
}


.st-callout.green a {
    color: #fff;
    text-decoration:none;
    background-image: url("images/arrow.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left:16px; 
    font-weight:normal;
    letter-spacing: 0.02em;
}
.st-callout.green a:hover { text-decoration:underline;}

.st-callout h4.st-callout-title.center {
    text-align: center;
    text-indent: -10px !important;
}

#sidebar {line-height:1.2em;}


#sidebar-1a
    {background:#2D7883;
  color: #ffffff; text-align:center; padding:20px;}
  
  #sidebar-1b
    {background:#73AFB7;padding:20px;
  color: #ffffff; text-align:center; margin-top:-6px;}
  
  #sidebar-1b a{  text-decoration:none;
    background-image: url("images/arrow.png");
    background-position: left center;
  background-repeat: no-repeat;
  color:#fff;    padding-left:16px; 
      background-position: left center;
    background-repeat: no-repeat;}
  
  #sidebar-1b a:hover { text-decoration:underline;}

/* Home */

.page-template-home-page-php .entry-title {display:none;}
.lime {color:#FFF; min-height:120px; padding:16px 12px 12px 80px; background: #85A859 url("images/query.png") no-repeat;}
.orange {color:#FFF;  min-height:120px; padding:16px 12px 12px 80px; background: #F99E66 url("images/query.png") no-repeat;}
.purple {color:#FFF; min-height:120px; padding:16px 12px 12px 80px; background: #9FA6C5 url("images/query.png") no-repeat;}
.blue {color:#FFF;  min-height:120px; padding:16px 12px 12px 80px; background: #5B8DBF url("images/query.png") no-repeat;}
.jade {color:#FFF;  height:190px; padding:16px 12px 12px 350px; background: #72AFB6 url("images/sand.jpg") no-repeat;}

.lime a, .orange a, .purple a, .blue a, .jade a,
.lime a:visited, .orange a:visited, .purple a:visited,.blue a:visited, .jade a:visited
{color:#FFF; text-decoration:none; font-size:1.1em;}

.lime a:hover {color:#24490B}
.orange a:hover {color:#F43B00}
.purple a:hover{color:#3E4675}
.blue a:hover{color:#07296D}



body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="number"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    border: 1px solid #666;
    border-radius: 0;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 0;
    padding: 4px;
    width: 300px;
}

.button, input[type="submit"], input[type="reset"], input[type="button"], .button a {
    background: #337882 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: white !important;
    display: inline-block;
    font-size: 1em !important;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    padding: 0.5em 1em !important;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    vertical-align: middle;
    white-space: nowrap; -webkit-appearance: none;
}
button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, a.button:hover {
    background: #73AFB7 none repeat scroll 0 0;
}



body .gform_wrapper .gfield_required {display:none;}

#text-15 {margin-top:100px;}
#text-19{margin-top:900px;}


.trademarks {
    background: rgba(0, 0, 0, 0) url("images/links.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 8px 0;
    width: 245px;
}
.trademarks:hover {
    background-position: -245px 0;
}
.copyright {
    background: rgba(0, 0, 0, 0) url("images/links.png") no-repeat scroll 0 -52px ;
    display: block;
    float: left;
    height: 49px;
    margin: 8px 0;
    width: 245px;
}
.copyright:hover {
    background-position: -245px -52px;
}
.design {
    background: rgba(0, 0, 0, 0) url("images/links.png") no-repeat scroll 0 -104px ;
    display: block;
    float: left;
    height: 49px;
    margin: 8px 0;
    width: 245px;
}
.design:hover {
    background-position: -245px -104px;
}

.domain {
    background: rgba(0, 0, 0, 0) url("images/links.png") no-repeat scroll 0 -156px ;
    display: block;
    float: left;
    height: 49px;
    margin: 8px 0;
    width: 245px;
}
.domain:hover {
    background-position: -245px -156px;
}

.entry-content h4 {font-size:1.5em; font-weight:400; padding-top:0px; margin-top:-20px}
.post_written {font-size:0.8em; }
.latestposts a.more-link {margin-top:12px}
.archive {border-top:1px solid #eee; padding-top:30px}
.archive .wp-post-image {width:90px; height:90px; }
.latest-excerpt {font-size:0.9em; padding-top:20px; }
.single-post .wp-post-image {display:none}
.single-post .meta-sep, .single-post .author {display:none}
#sidebar .cat-item {padding:12px; background:#F3F3F3}
.button, input[type="submit"], input[type="reset"], input[type="button"], .button a {
    background: #337882 none repeat scroll 0 0;
    font-size: 0.9em !important;
    font-weight: 400;
    line-height: 1.5em;
    margin-bottom: 0 !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    padding: 0.3em 0.8em !important;
}
#sidebar h3.widget-title{margin-bottom:20px}

.page-id-50 .entry-title {margin-bottom:40px;}
/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {

	#footer-wrap-3 img {width:90%}
	
	#navigation ul li {
    background: none;
    border: medium none;
    margin-left: 0px; margin-right:7px;
    position: relative;
}
  #navigation{  margin-top: 1px;}

}

  /* Mobile/Browser */
	@media only screen and (max-width: 767px) {
		
		body {
    background-image: url("images/bg-mobile.png");
    background-position: left top;
    background-repeat: repeat-x;
}

	#header .inner {
    padding-bottom: 6px;
    padding-top: 6px;
}	

	#navigation  {display:none;}
	
	.green-header {line-height: 1em;}
	
	}